

.w-fit-content {
    width: max-content !important;
}

.dir-r {
    direction: rtl !important;
}

.dir-l {
    direction: ltr !important;
}

.small{
    font-size:small !important;
}

.x-small{
    font-size:x-small !important;
}

.m-0 {
    margin: 0 !important;
}

.ml-5 {
    margin-left: 1.25rem !important;
}

.mr-5 {
    margin-right: 1.25rem !important;
}

.mr-1 {
    margin-right: .25rem
}

.right-9 {
   right: .85rem
}

.-top-0\.4 {
    top: -0.4rem;
}

.pb-0{
    padding-bottom : 0;
}

.mt-1m50 {
    margin-top: -1.50rem !important;
}

.mt-15 {
    margin-top: 3.75rem
}

.pt-2 {
    padding-top: 0.50rem !important;
}

.color-white{
    color:white;
}

.align-self-center{
    align-self:center;
}

.justify-left{
    justify-content:left;
}

.justify-right{
    justify-content:right;
}

.text-justify{
    text-align: justify; 
}

.bg-gray-900 {
    background-color: rgba(17,24,39,1);
}

.float-inline-end {
    float: inline-end;
}
   
.w-100{
    width:100%;
}

.w-50{
    width:50%;
}
    
.w-33{
    width:33.33%;
}

.w-66{
    width:66.66%;
}

.w-3{
    width: .75rem;
}

.h-300 {
    height: 300px;
}

.h-40 {
    height: 10rem;
}

.bg-gray-1000{
    background:#e5e7eb;
}
:is(.dark .dark\:bg-gray-300){
    background:#e5e7eb33;
}

@media (min-width:480px){
    .xs\:text-right{text-align:right}
    .xs\:mt-4{margin-top: 1rem}
    .xs\:mt-0{margin-top: 0}
    .xs\:p-0{padding: 0}
    .xs\:w-4\/8{width:20%}
    .xs\:w-50{width:50%}
    .xs\:flex{display:flex}
    .xs\:mr-1{margin-right: .25rem}
    .xs\:ml-1{margin-left: .25rem}
}

@media (min-width:640px){
    .sm\:text-right{text-align:right}
    .sm\:mt-4{margin-top: 1rem}
    .sm\:mt-0{margin-top: 0}
    .sm\:p-0{padding: 0}
    .sm\:w-4\/8{width:20%}
    .sm\:w-50{width:50%}
    .sm\:flex{display:flex}
    .sm\:mr-1{margin-right: .25rem}
    .sm\:ml-1{margin-left: .25rem}
    .sm\:grid-cols-5 {
        grid-template-columns: repeat(5,minmax(0,1fr));
    }
}

@media (min-width:768px){
    .md\:text-right{text-align:right}
    .md\:mt-4{margin-top: 1rem}
    .md\:mt-0{margin-top: 0}
    .md\:p-0{padding: 0}
    .md\:w-4\/8{width:20%}
    .md\:w-50{width:50%}
    .md\:flex{display:flex}
    .md\:mr-1{margin-right: .25rem}
    .md\:ml-1{margin-left: .25rem}
    .md\:grid-cols-5 {
        grid-template-columns: repeat(5,minmax(0,1fr));
    }
}

@media (min-width:1024px){
    .lg\:text-right{text-align:right}
    .lg\:mt-4{margin-top: 1rem}
    .lg\:mt-0{margin-top: 0}
    .lg\:p-0{padding: 0}
    .lg\:w-4\/8{width:20%}
    .lg\:w-50{width:50%}
    .lg\:flex{display:flex}
    .lg\:mr-1{margin-right: .25rem}
    .lg\:ml-1{margin-left: .25rem}
    .lg\:grid-cols-6 {
        grid-template-columns: repeat(6,minmax(0,1fr));
    }
}

@media (min-width:1380px){
    .xl\:text-right{text-align:right}
    .xl\:mt-4{margin-top: 1rem}
    .xl\:mt-0{margin-top: 0}
    .xl\:p-0{padding: 0}
    .xl\:w-4\/8{width:20%}
    .xl\:w-50{width:50%}
    .xl\:flex{display:flex}
    .xl\:mr-1{margin-right: .25rem}
    .xl\:ml-1{margin-left: .25rem}
    .xl\:grid-cols-8 {
        grid-template-columns: repeat(8,minmax(0,1fr));
    }
}

.fit-image-slider {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.swiper-w-auto {
    width: auto !important;
    margin: 0 !important;
}
    
.hover-img-play {
    display: none;
    position: absolute;
    top: 0;
    background: linear-gradient(0deg,#000,#0000005e,#0000000d);
    align-items: center;
    justify-content: center;
    text-align:center;
}

.img-hover:hover .hover-img-play {
    display: flex;
}

.svg-play {
    width: 2.3em;
    height: 2.3em;
    border-radius: 50%;
    color: #fff;
    background-color: rgba(255,255,255,.57);
    font-size: 15px;
    align-content: center;
    display: grid;
}

.svg-play2 {
    width: 3.5em;
    height: 3.5em;
    border-radius: 50%;
    color: #fff;
    background-color: rgba(255,255,255,.57);
    font-size: 25px;
    align-content: center;
    display: grid;
}

.info-show {
    position: absolute;
    text-align: right;
    right: 0;
    margin: 5px 5px 10px 5px;
    bottom: 0;
    font-size: .7em;
    font-weight: 500;
    white-space: normal;
}

.info-show2 {
    position: absolute;
    text-align: center;
    margin: 5px 5px 20px 5px;
    bottom: 0;
    font-size: 1.2em;
    font-weight: 700;
    white-space: normal;
}

.imdbs {
    display: flex;
    margin-bottom: 7px;
}

.imdbRating {
    font-weight: 500;
    color: white;
}

.lang-info {
    position: absolute;
    top: 5px;
    right: 5px;
    background-color: #006ecf;
    direction: rtl;
    padding: 5px 8px;
    border-radius: 11px;
    margin-left: 4px;
    margin-top: 2px;
    font-weight: 500;
    font-size: 9px;
    color: white;
    /*z-index: 999;*/
}

.image-collection-home {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background: linear-gradient(45deg,transparent,#212121);
    filter: blur(2px);
    margin-right: -10px;
}

a.disabled {
  pointer-events: none;
  cursor: default;
}

.info-show3 {
    position: absolute;
    text-align: center;
    font-size: .8em;
    bottom: 0;
    width: 100%;
    background: #000000b3;
    border-radius: 0 0 0.5rem 0.5rem;
    padding: 10px 0;
}

.col-span-9 {
    grid-column: span 9/span 9;
}

.lang-info-delete {
    position: absolute;
    top: 0px;
    direction: rtl;
    padding: 5px 8px;
    border-radius: 11px;
    margin-left: 4px;
    margin-top: 2px;
    font-weight: 500;
    font-size: 9px;
    color: white;
    z-index: 999;
}

.LinkWrapperDl {
    border: 1px solid #0b4c70;
    border-radius: 0.7em;
    padding: 0.5em;
    margin: 0 0 1em;
}
